/****** Object:  Table [dbo].[BC_CONTAS_LAYOUT_ITEC]    Script Date: 04/24/2013 11:22:25 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[PG_FORN_CNT]') AND type in (N'U'))
	BEGIN


		ALTER TABLE dbo.PG_FORN_CNT ALTER COLUMN
			CD_BC varchar(50) NOT NULL 
		 
		 ALTER TABLE dbo.PG_FORN_CNT ALTER COLUMN
			NR_CNT varchar(50) NOT NULL 

		 
		 ALTER TABLE dbo.PG_FORN_CNT ALTER COLUMN
			AG_CNT varchar(50) NOT NULL
		 
		ALTER TABLE dbo.PG_FORN_CNT
			DROP CONSTRAINT PK_PG_FORN_CNT
			
		ALTER TABLE [dbo].[PG_FORN_CNT] ADD  CONSTRAINT [PK_PG_FORN_CNT] PRIMARY KEY CLUSTERED 
		(
			[CD_BC] ASC,
			[NR_CNT] ASC,
			[AG_CNT] ASC)
	END
